000013356 - Are there any Macintosh capable browsers supported?

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000013356
Applies ToCertificate Manager 6.7
Solaris 2.9
Windows 2003 Server
IssueAre there any Macintosh capable browsers supported?

Certificate Manager does support web-based enrollment on Macintosh with the following browsers:

? Microsoft Internet Explorer 4.0 and higher

? Netscape Navigator 4.5 and higher

? Mozilla Firefox 2.0

? Mozilla 1.7

If these browser are running on a Macintosh they should be supported.

Legacy Article IDa42702

Attachments

    Outcomes